html,body{scrollbar-arrow-color:#ffff66;scrollbar-base-color:#ffcc00;scrollbar-face-color:#ffcc00;scrollbar-highlight-color:#00cc00;scrollbar-shadow-color:#ffff99;text="#000000"
LEFTMARGIN="0"
TOPMARGIN="0"
MARGINWIDTH="0"
MARGINHEIGHT="0"}
<!--
-->
A:LINK{color:#3300ff;text-decoration:underline;}
A:VISITED{color:#3300ff;text-decoration:underline;}
A:ACTIVE{color:#3300ff;text-decoration:underline;}
A:HOVER{color:#ff00cc;text-decoration:underline;}
<!--
-->
table.a1{width:880px;background-color:#66ff00;}
td.waku1{width:880px;background-color:#ffff00;}
td.waku2{width:880px;background-color:#ffffff;}
<!--
-->
td.header1{width:880px;background-color:#ffffff;}
td.header2{width:880px;background-color:#ccff99;}
<!--ã€
ãƒ¡ãƒ‹ãƒ¥ãƒ¼
-->
td.menu1{width:200px;background-color:#6666ff;}
<!--ã€
è¦‹åüüã
-->
td.midashi1{width:680px;height:30px;background-color:#ffff66;}
<!--ã€
æœ¬æ–üü¼
ã€-->
td.honbun1{width:680px;background-color:#ffffff;}
<!--ã€
æœ¬æ–üü¼
ã€-->
td.honbun2{width:680px;background-color:#ffffcc;}
<!--ã€
ã‚³ãƒ©ãƒå‘¨å›²ãƒüüüüãƒ–ãƒ«ã€
-->
table.column1{width:170px;background-color:#ccffcc;}
<!--ã€
ã‚³ãƒ©ãƒ
-->
td.column1{width:170px;background-color:#cc66ff;}
<!--ã€
åºüü‘Šã€ã‚³ãƒ©ãƒä¸
-->
td.ad1{width:170px;background-color:#aaaaff;}
<!--ã€
ãƒ•ãƒƒã‚¿ãƒ¼üü
ã€-->
td.footer1{width:880px;background-color:#ffffff;}
<!--ã€
åºüü‘Šã€ãƒ•ãƒƒã‚¿ãƒ¼ä¸
-->
td.ad2{width:880px;background-color:#99ff99;}